Bug 849772 - [doc] Verify that the Windows service setup instructions are proper
[doc] Verify that the Windows service setup instructions are proper
Status: CLOSED CURRENTRELEASE
Product: JBoss Operations Network
Classification: JBoss
Component: Documentation (Show other bugs)
JON 3.1.0
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Deon Ballard
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-20 15:44 EDT by Deon Ballard
Modified: 2014-10-23 08:30 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-09 23:43:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Deon Ballard 2012-08-20 15:44:21 EDT
A few customer issues have arisen related to JON performance when the server or agent is running as a Windows service. The documentated steps to configure the service need to be verified, just to make sure there are no procedural problems that could cause performance issues.

* server setup: https://access.redhat.com/knowledge/docs/en-US/JBoss_Operations_Network/3.1/html/Installation_Guide/running-jon-as-a-service.html#windows-service

* agent setup: https://access.redhat.com/knowledge/docs/en-US/JBoss_Operations_Network/3.1/html/Installation_Guide/agent-wrapper.html#agent-win-service
Comment 1 Deon Ballard 2014-05-09 23:43:48 EDT
Mass closure of bugs modified in 2013. All of these are in the currently-published docs.

Note You need to log in before you can comment on or make changes to this bug.